
/* ****************** 1칸 레이아웃  ****************** */

.layout_166633_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166633_ > div:after {content:''; display:block; clear:both;}
.layout_166633_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166633_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166635_ {font-size:0;}
.title_166635_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166635_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166635_.style_top p {padding-top:10px;}
.title_166635_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166635_.style_right p {padding-right:14px;}
.title_166635_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166635_.style_bottom p {padding-bottom:12px;}
.title_166635_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166635_.style_left p {padding-left:14px;}
.title_166635_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166635_.style_circle1 p {padding-left:20px;}
.title_166635_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166635_.style_circle2 p {padding-left:20px;}
.title_166635_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166634_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166634_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166634_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166634_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166634_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166634_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166643_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166643_ * {box-sizing:border-box;}
.img_ratio_166643_ a {display:block; text-decoration:none;}
.img_ratio_166643_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166643_ {width:665px;}
}
@media \0screen{
	.img_ratio_166643_ {width:665px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166645_ {font-size:0;}
.title_166645_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166645_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166645_.style_top p {padding-top:10px;}
.title_166645_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166645_.style_right p {padding-right:14px;}
.title_166645_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166645_.style_bottom p {padding-bottom:12px;}
.title_166645_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166645_.style_left p {padding-left:14px;}
.title_166645_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166645_.style_circle1 p {padding-left:20px;}
.title_166645_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166645_.style_circle2 p {padding-left:20px;}
.title_166645_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166646_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166646_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166646_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166646_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166646_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166646_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166647_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166647_ * {box-sizing:border-box;}
.img_ratio_166647_ a {display:block; text-decoration:none;}
.img_ratio_166647_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166647_ {width:615px;}
}
@media \0screen{
	.img_ratio_166647_ {width:615px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166636_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166636_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166636_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166636_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166636_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166636_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166637_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166637_ * {box-sizing:border-box;}
.img_ratio_166637_ a {display:block; text-decoration:none;}
.img_ratio_166637_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166637_ {width:784px;}
}
@media \0screen{
	.img_ratio_166637_ {width:784px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166638_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166638_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166638_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166638_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166638_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166638_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_166639_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_166639_ * {box-sizing:border-box;}
.img_ratio_166639_ a {display:block; text-decoration:none;}
.img_ratio_166639_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_166639_ {width:678px;}
}
@media \0screen{
	.img_ratio_166639_ {width:678px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166640_ {font-size:0;}
.title_166640_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166640_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166640_.style_top p {padding-top:10px;}
.title_166640_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166640_.style_right p {padding-right:14px;}
.title_166640_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166640_.style_bottom p {padding-bottom:12px;}
.title_166640_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166640_.style_left p {padding-left:14px;}
.title_166640_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166640_.style_circle1 p {padding-left:20px;}
.title_166640_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166640_.style_circle2 p {padding-left:20px;}
.title_166640_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166641_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166641_ * {box-sizing:border-box;}
.table_166641_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166641_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166642_ {font-size:0;}
.title_166642_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166642_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166642_.style_top p {padding-top:10px;}
.title_166642_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166642_.style_right p {padding-right:14px;}
.title_166642_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166642_.style_bottom p {padding-bottom:12px;}
.title_166642_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166642_.style_left p {padding-left:14px;}
.title_166642_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166642_.style_circle1 p {padding-left:20px;}
.title_166642_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166642_.style_circle2 p {padding-left:20px;}
.title_166642_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_166644_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166644_ * {box-sizing:border-box;}
.table_166644_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166644_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 